<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Charging Services</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./Style/style.css">
</head>

<body>
    <!-- Header -->
    <header>
        <img src="./IMG/nav.button.svg" alt="Menu button">
        <a href="#"><img src="./IMG/home_icon.svg" alt="Home icon"></a>
        <a href="./index7.5.html"><img src="./IMG/img_icon.svg" alt="Image icon" id="img">Invite Users 1</a>
        <a href="#"><img src="./IMG/bell_icon.svg" alt="Bell icon"></a>
        <a href="#"><img src="./IMG/exit_icon.svg" alt="Exit icon"></a>
    </header>
    <main>
        <a href="#" id="users_button">
            <div class="refresh_button" id="plus_button">Add New Charging Station</div>
            <div class="refresh_icon"><img src="./IMG/plus_icon.svg" alt="Plus Icon"></div>
        </a>
        <!-- Navigation -->
        <nav>
            <ul>
                <li><a href="#"><img src="./IMG/nav1.svg" alt="Nav icon 1">Dashboard</a></li>
                <li><a href="./index7.4.html" id="current_page"><img src="./IMG/nav2.svg" alt="Nav icon 2">Charging Sessions</a></li>
                <li><a href="./index7.5.html"><img src="./IMG/nav3.svg" alt="Nav icon 3">Billing and Payment</a></li>
                <li><a href="./index7.3.html"><img src="./IMG/nav4.svg" alt="Nav icon 4">User Management</a></li>
                <li><a href="./index7.2.html"><img src="./IMG/nav5.svg" alt="Nav icon 5">CPO Registration</a></li>
                <li><a href="#"><img src="./IMG/nav6.svg" alt="Nav icon 6">Reports and Analytics</a></li>
            </ul>
        </nav>
        <!-- Основна частина з формами заповнення -->
        <div class="main_container">
            <div class="container_header">
                <div><img src="./IMG/cpo_icon.svg" alt="CPO Icon">CPO</div>
            </div>
            <!-- Форма заповнення -->
            <div class="container_form">
                <div class="title">Digital Charging Services</div>
                <form action="#">
                    <div class="chargin_services">
                        <select>
                            <option disabled selected>Charging Group</option>
                            <option value="Group 1">Group 1</option>
                            <option value="Group 2">Group 2</option>
                            <option value="Group 3">Group 3</option>
                            <option value="Group 4">Group 4</option>
                            <option value="Group 5">Group 5</option>
                            <option value="Group 6">Group 6</option>
                        </select>
                        <input type="search" placeholder="Search for Charging station">
                    </div>
                </form>
                <!-- Таблиця -->
                <table class="dcs">
                    <thead>
                        <tr>
                            <th>Charging Station Name</th>
                            <th>Identification No</th>
                            <th>Charging Group</th>
                            <th>Charging Points</th>
                            <th>Firmware</th>
                            <th>Actions</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>CAX IN - 00212</td>
                            <td>CAX 110011245</td>
                            <td>Inorbit Mall</td>
                            <td>2</td>
                            <td>AXY2354H29</td>
                            <td><a href="#"><img src="./IMG/table.svg" alt="Table"></a></td>
                        </tr>
                        <tr>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                            <td></td>
                        </tr>
                    </tbody>
                </table>
                <div class="page_turn"><a href="#"><img src="./IMG/page_turn.svg" alt="Page Turn"></a></div>
                <!-- Секція для вводу даних -->
                <section>
                    <div>
                        <div class="section_box">
                            <div>Power</div>
                            <div></div>
                        </div>
                        <div class="section_box">
                            <div>Connector</div>
                            <div></div>
                        </div>
                        <div class="section_box">
                            <div>Make</div>
                            <div></div>
                        </div>
                        <div class="section_box">
                            <div>Rating</div>
                            <div><img src="./IMG/star.svg" alt="Star1"><img src="./IMG/star.svg" alt="Star2"><img src="./IMG/star.svg" alt="Star3"><img src="./IMG/star.svg" alt="Star4"><img src="./IMG/star.svg" alt="Star5"></div>
                        </div>
                    </div>
                    <div>
                        <div>Image URL</div>
                        <div></div>
                        <div class="img_box"><img src="./IMG/box1.svg" alt="Box 1"><img src="./IMG/box2.svg" alt="Box 2"><img src="./IMG/box3.svg" alt="Box 3"></div>
                    </div>
                </section>
            </div>
        </div>
    </main>
</body>

</html>